/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */
/* line 11, ../sass/bmbfgrow.scss */
#content #block-views-4cc39a00f21bfa631927f622176585f0 {
  margin-top: 0px !important;
}

/* line 15, ../sass/bmbfgrow.scss */
#block-views-4cc39a00f21bfa631927f622176585f0 .block__title.block-title {
  padding: 15px 20px 0px !important;
}

/* line 18, ../sass/bmbfgrow.scss */
.front #page-title {
  border-bottom: none !important;
  margin-top: 10px;
}

/* line 23, ../sass/bmbfgrow.scss */
#block-block-196 h2 {
  margin-top: 0;
}

/* line 27, ../sass/bmbfgrow.scss */
.front #page-title {
  display: none;
}

/* Sidebar */
/* line 6, ../sass/components/_misc.scss */
.one-sidebar.sidebar-first #content {
  margin-right: 0px;
  width: 76%;
}

@media screen and (max-width: 959px) and (min-width: 650px) {
  /* line 12, ../sass/components/_misc.scss */
  .one-sidebar.sidebar-first #content {
    width: 75%;
  }
}
/* mobile menu */
/* line 19, ../sass/components/_misc.scss */
#header .menu-button {
  top: 154px;
}

/* Footer */
/* line 25, ../sass/components/_misc.scss */
#footer {
  height: auto;
}

/* line 29, ../sass/components/_misc.scss */
#prefooter {
  display: block;
  height: 270px;
  background: #151618;
  color: white;
}
/* line 35, ../sass/components/_misc.scss */
#prefooter .wrap {
  max-width: 980px;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
}
/* line 42, ../sass/components/_misc.scss */
#prefooter div.block {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 15px 20px;
}
/* line 46, ../sass/components/_misc.scss */
#prefooter div.block h3 {
  color: white;
  font-size: 1.4em;
}
/* line 51, ../sass/components/_misc.scss */
#prefooter div.block.first {
  width: 52%;
}
/* line 55, ../sass/components/_misc.scss */
#prefooter div.block.second {
  width: 32%;
}
/* line 59, ../sass/components/_misc.scss */
#prefooter div.block.last {
  width: 16%;
}
/* line 62, ../sass/components/_misc.scss */
#prefooter div.block.last img {
  width: 110px;
  height: auto;
}

@media screen and (max-width: 650px) {
  /* line 71, ../sass/components/_misc.scss */
  .one-sidebar.sidebar-first #content {
    width: 100%;
  }

  /* line 75, ../sass/components/_misc.scss */
  #prefooter {
    height: auto;
  }
  /* line 78, ../sass/components/_misc.scss */
  #prefooter .wrap {
    flex-direction: column;
  }
  /* line 81, ../sass/components/_misc.scss */
  #prefooter .wrap div.block.first,
  #prefooter .wrap div.block.second,
  #prefooter .wrap div.block.last {
    width: 100%;
  }
  /* line 88, ../sass/components/_misc.scss */
  #prefooter .wrap .block.last p a {
    display: block;
  }
}
@media screen and (min-width: 650px) and (max-width: 700px) {
  /* line 97, ../sass/components/_misc.scss */
  #prefooter {
    height: 295px;
  }
}
/* line 102, ../sass/components/_misc.scss */
#footer {
  position: relative;
}

/* line 106, ../sass/components/_misc.scss */
.header__region {
  max-width: 966px;
  position: relative;
  margin: 0 auto;
}
/* line 111, ../sass/components/_misc.scss */
.header__region #block-search-form {
  position: absolute;
  bottom: 14px;
  right: 4px;
}

/* line 118, ../sass/components/_misc.scss */
#header .header__text {
  height: 100px;
}

/* line 124, ../sass/components/_misc.scss */
#header .header__image {
  width: auto;
  margin-left: 0;
}

/* line 129, ../sass/components/_misc.scss */
img {
  min-width: 100%;
}

/* Articles */
/* line 136, ../sass/components/_misc.scss */
li.views-row article ul.links.inline {
  margin-top: 12px;
  margin-bottom: 12px;
}

/* Suche */
/* line 144, ../sass/components/_misc.scss */
#search-block-form .form-submit {
  background-color: #fff;
  background-image: url(/sites/all/themes/adelphi/images/search.png);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  background-size: 30px;
  text-indent: -9999px;
  width: 33px;
  padding: 6px;
  border: 1px solid #c4c4c4;
}

/* copyright */
/* line 158, ../sass/components/_misc.scss */
.media-image .field-name-field-copyright {
  bottom: 10px;
  color: #b6b6b6;
  font-size: 0.7em;
  font-weight: bold;
  line-height: 120%;
  position: absolute;
  right: 20px;
  text-align: right;
}

/* line 170, ../sass/components/_misc.scss */
.sidebar .form-text {
  font-size: 1em;
  width: 82%;
}

/* block title */
/* line 177, ../sass/components/_misc.scss */
#content .block h2.block__title {
  color: #0065B0;
  font-size: 1.385em;
}

@media all {
  /* line 6, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage {
    margin-left: -2px;
    margin-right: -2px;
    margin-top: 9px;
  }
  /* line 11, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content ul {
    flex-wrap: wrap;
    align-content: stretch;
    align-items: baseline;
    display: flex;
    margin: 0;
    padding: 0;
  }
  /* line 20, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content li {
    border: 2px solid #f2f2f2;
    flex-grow: 1;
    margin: 0;
    background-color: white;
    transition: background-color 0.2s ease, color 0.2s ease, border 0.2s ease;
  }
  /* line 31, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content li a {
    padding: 5px 5px;
    line-height: 1.7em;
    color: #0065b0;
    display: block;
    margin: 0 0 4px 4px;
    text-align: center;
  }
  /* line 40, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content li span {
    display: block;
    margin: 0 10px;
    font-family: "DINWebPro-Bold", Arial, Helvetica, sans-serif;
  }
  /* line 46, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content li:hover {
    background-color: #927953;
    cursor: pointer;
  }
  /* line 53, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content li:hover img {
    filter: invert(99%) sepia(91%) saturate(1%) hue-rotate(119deg) brightness(107%) contrast(100%);
  }
  /* line 57, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content li:hover a {
    color: white;
    text-decoration: none;
  }
  /* line 64, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage img {
    max-width: 40px;
    min-width: auto;
    vertical-align: middle;
    filter: invert(50%) sepia(25%) saturate(622%) hue-rotate(357deg) brightness(91%) contrast(82%);
  }
  /* line 74, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content.tc-manual-block ul {
    flex-wrap: unset;
    align-items: stretch;
  }
  /* line 79, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content.tc-manual-block li {
    background-color: #927953;
  }
  /* line 82, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content.tc-manual-block li span {
    color: white;
  }
  /* line 86, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content.tc-manual-block li:hover {
    background-color: white;
  }
  /* line 89, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content.tc-manual-block li:hover span {
    color: #0065b0;
  }

  /* line 97, ../sass/components/_verbundprojekte.scss */
  body.page-views.section-verbundprojekte-themenbereich #content > .view .views-row {
    padding: 20px 0;
    border-bottom: 10px solid #f2f2f2;
  }

  /* line 103, ../sass/components/_verbundprojekte.scss */
  body.page-taxonomy #content .vocabulary-project-tags {
    min-height: 110px;
  }
  /* line 106, ../sass/components/_verbundprojekte.scss */
  body.page-taxonomy #content .vocabulary-project-tags h2 {
    display: none;
  }
  /* line 110, ../sass/components/_verbundprojekte.scss */
  body.page-taxonomy #content .vocabulary-project-tags .taxonomy-term-description {
    padding: 0;
  }
  /* line 114, ../sass/components/_verbundprojekte.scss */
  body.page-taxonomy #content .vocabulary-project-tags .field-name-field-logo {
    float: left;
    max-width: 100px;
    margin: 4px 10px 10px 0px;
  }
  /* line 124, ../sass/components/_verbundprojekte.scss */
  body.page-taxonomy #content .node-page.node-teaser .field-name-field-media,
  body.page-taxonomy #content .node-page.node-teaser .field-name-field-media-vproject-logo {
    float: left;
    width: 100px;
  }
  /* line 130, ../sass/components/_verbundprojekte.scss */
  body.page-taxonomy #content .node-page.node-teaser .field-name-field-zusammenfassung {
    display: none;
  }
  /* line 134, ../sass/components/_verbundprojekte.scss */
  body.page-taxonomy #content .node-page.node-teaser a.page-teaser-link {
    display: flex;
    align-items: center;
  }
  /* line 139, ../sass/components/_verbundprojekte.scss */
  body.page-taxonomy #content .node-page.node-teaser #toggle-button {
    display: none;
  }
  /* line 143, ../sass/components/_verbundprojekte.scss */
  body.page-taxonomy #content .node-page.node-teaser .links {
    float: right;
  }

  /* line 149, ../sass/components/_verbundprojekte.scss */
  #content #block-views-4cc39a00f21bfa631927f622176585f0 {
    margin: 0;
    padding: 0;
    border-top: 0;
    margin-top: -10px;
  }
}
@media all and (max-width: 600px) {
  /* line 161, ../sass/components/_verbundprojekte.scss */
  .view-grow-project-topics.view-display-id-block_frontpage .view-content.tc-manual-block ul {
    flex-wrap: wrap;
  }
}
@media all {
  /* line 2, ../sass/components/_headerlogos.scss */
  #header .header__text {
    bottom: 0px !important;
    background-color: transparent !important;
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    padding: 0 10px;
    height: auto !important;
    top: inherit !important;
  }

  /* line 13, ../sass/components/_headerlogos.scss */
  #header {
    background-color: white;
  }

  /* line 17, ../sass/components/_headerlogos.scss */
  #header .header__image {
    height: 200px;
  }
  /* line 20, ../sass/components/_headerlogos.scss */
  #header .header__image .copyright {
    bottom: 15px;
    right: 24%;
    z-index: 200;
  }
  /* line 26, ../sass/components/_headerlogos.scss */
  #header .header__image picture {
    display: none;
  }
  /* line 30, ../sass/components/_headerlogos.scss */
  #header .header__image img {
    max-height: auto !important;
  }

  /* line 35, ../sass/components/_headerlogos.scss */
  .section-header-logo {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: stretch;
    position: relative;
    height: 192px;
    margin: 2px -10px;
  }
  /* line 44, ../sass/components/_headerlogos.scss */
  .section-header-logo .banner-grow {
    flex-grow: 2;
    background-image: url(/sites/all/themes/bmbfgrow/img/banner-grow.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
  }
  /* line 51, ../sass/components/_headerlogos.scss */
  .section-header-logo .banner-grow img {
    width: auto !important;
    visibility: hidden;
  }
  /* line 57, ../sass/components/_headerlogos.scss */
  .section-header-logo .logo-stack,
  .section-header-logo .logo-stack-left {
    flex-grow: 1;
  }
  /* line 62, ../sass/components/_headerlogos.scss */
  .section-header-logo .header-logo {
    flex-grow: 1;
    padding: 10px;
    height: auto;
  }
  /* line 67, ../sass/components/_headerlogos.scss */
  .section-header-logo .header-logo img {
    max-width: auto !important;
    min-width: auto !important;
    max-height: auto !important;
  }
  /* line 74, ../sass/components/_headerlogos.scss */
  .section-header-logo .logo-grow {
    width: 180px;
    margin: auto 0;
    min-width: 150px;
  }
  /* line 80, ../sass/components/_headerlogos.scss */
  .section-header-logo .header-logo.logo-navam {
    padding: 0;
  }
  /* line 84, ../sass/components/_headerlogos.scss */
  .section-header-logo .logo-navam {
    width: 180px;
    margin: auto 0;
    min-width: 150px;
  }
  /* line 89, ../sass/components/_headerlogos.scss */
  .section-header-logo .logo-navam img {
    max-width: 176px;
  }
  /* line 94, ../sass/components/_headerlogos.scss */
  .section-header-logo .logo-bmbf {
    width: 150px;
    padding: 0;
  }
  /* line 99, ../sass/components/_headerlogos.scss */
  .section-header-logo .logo-fona {
    width: 150px;
    padding: 0;
  }
}
/* line 106, ../sass/components/_headerlogos.scss */
#header .header__image .logo-bmbf img {
  max-height: 114px;
}
.block-superfish{
     display:flex;
     }

.block-superfish a{
     text-decoration:none !important;
     font-size:1.2em !important;
     font-weigh:400 !important;
}

.block-superfish ul.menu a:link,  
.block-superfish ul.menu a:visited {
    color: #0065B0 !important; 
    }

.block-superfish ul.menu a:hover,
.block-superfish ul.menu a:visited:hover {
    color: #927953 !important;
}
.block-superfish .sf-sub-indicator {
    background: url(/sites/bmbf-grow.de/libraries/superfish/images/arrows-777777.png) no-repeat 10px 100px;
    top: 0 !important;
}
.block-superfish .sf-menu.sf-style-default a, 
.block-superfish .sf-menu.sf-style-default a:visited, 
.block-superfish .sf-menu.sf-style-default span.nolink {
   border-top: none; 
}
.block-superfish li{
  width:100%
}
.block-superfish ul.sf-menu{
  width:100%;
}
.sidebar .block-superfish ul.menu a:link, 
.sidebar .block-superfish ul.menu a:visited {
    padding: 0px 0px 12px 0;
}
.sidebar .block-superfish ul.menu ul a:link, 
.sidebar .block-superfish ul.menu ul a:visited {
    padding: 12px 12px 0px 12px;
}
.sidebar .block-superfish ul.menu ul li:last-child a{
  padding-bottom:12px !important;
} 
.block-superfish ul.menu ul.sf-has-clone-parent{
    width:100%;
}
.block-superfish ul.menu ul.sf-has-clone-parent a{
     background-color:#e0e0e0;
}

.block-superfish .sf-menu ul {
    width:auto;	
    left: 205px !important;
}
/* .sidebar ul.menu {
  padding-left: 0;
  font-family: Arial, Helvetica, sans-serif !imortant;
}  */
.block-superfish #menu-1353-1{
    display:none;
}
.sidebar .block-superfish ul.menu {
    padding-left: 0;
    font-family: "DINWebPro-Bold",Arial,Helvetica,sans-serif;
}
.sidebar .block-superfish ul ul{
       font-family: Arial,Helvetica,sans-serif;
}
.block-superfish ul.menu ul li.first a{
       padding-top:12px;
}
.block-superfish .sf-menu.sf-style-default li li {
    background: #aabde6;
    font-weight: normal;
}
/*.block-superfish  ul.sf-has-clone-parent.sf-hidden {
        font-family: "DINWeb", Arial, Helvetica, sans-serif !important;
        font-weight: normal !important;
}*/ 

@media all and (max-width:640px) {
  #superfish-1 {
    display:none;
  }


@media all and (max-width: 639px) {
  /* line 111, ../sass/components/_headerlogos.scss */
  .section-header-logo .banner-grow {
    background-position: -288px center;
  }

  /* line 116, ../sass/components/_headerlogos.scss */
  .section-header-logo .logo-grow {
    width: 120px;
  }
  /* line 119, ../sass/components/_headerlogos.scss */
  .section-header-logo .logo-fona,
  .section-header-logo .logo-bmbf {
    width: 100px;
  }
  /* line 124, ../sass/components/_headerlogos.scss */
  .section-header-logo .logo-stack {
    display: flex;
    flex-direction: column;
  }
}
@media all and (max-width: 530px) {
  /* line 132, ../sass/components/_headerlogos.scss */
  .section-header-logo .banner-grow {
    background-position: -373px center;
  }

  /* line 137, ../sass/components/_headerlogos.scss */
  .section-header-logo .logo-grow {
    width: 100px;
  }
  /* line 140, ../sass/components/_headerlogos.scss */
  .section-header-logo .logo-fona,
  .section-header-logo .logo-bmbf {
    width: 100px;
  }
}
